*{
  margin: 0;
  padding: 0;
}
@font-face {
  font-family: 'Questa';
  src: url(2-Questa_Regular-webfont.woff);
}
body{
  background-color: #ffffff;
}
.mbz{
  padding-bottom: 0;
}
header{
  display: flex;
  padding: 1vw 5vw;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.25);
  position: relative;
  z-index: 3;
}
header h1 img{
  width: 7vw;
  height: auto;
  filter: invert(100%);
}
.menu .mn{
  width: 4vw;
  height: 5px;
  background-color: white;
  margin: 10px 0;
  transition: all .5s;
}
menu{
  display: none;
}
.arroz .mn:nth-child(1){
  transform: rotate(45deg) translate(11px, 8px);
}
.arroz .mn:nth-child(2){
  transform: rotate(-45deg) translate(2px, 0px);

}
.top{
  height: 100vh;
  position: absolute;
  z-index: 2;
  top: 0;
  width: 100%;
  display: flex;
}
.left{
  height: 100vh;
  width: 50%;
  background-image: url(../img/top-img.jpg);
  background-size: cover;
  background-position: center;
}
.right{
  height: 100vh;
  width: 50%;
  background-color: #272727;
  display: flex;
  align-items: center;
  flex-flow: column;
  justify-content: center;
}
.right h1{
  font-family: 'Karmaregular', serif;
  color: white;
  font-weight: normal;
  font-size: 3.7vw;
}
.right p{
  border: 3px solid white;
  color: white;
  font-size: 2.4vw;
  font-family: 'Karmaregular',serif;
  padding: .5vw 3vw;
  border-radius: 50px;
  margin-top: 3vw;
}
article{
  margin-top: 91vh;
  display: flex;
  align-items: center;
  flex-flow: column;
  color: #272727;
}
article h1{
  font-size: 2.7vw;
  font-family: 'Questa',serif;
  font-weight: normal;
  color: black;
}
article p{
  font-family: 'Karmaregular';
  font-size: 1.35vw;
  padding: 2vw 20vw
}
article span{
  border: 3px solid #272727;
  font-size: 2.4vw;
  font-family: 'Karmaregular',serif;
  padding: .5vw 3vw;
  border-radius: 50px;
  margin-bottom: 2vw;
}
.slick{
  width: 70vw;
  margin: 0 auto;
}
.work{
  width: 17vw;
  height: 17vw;
  background-position: center;
  background-size: cover;
}
.w1{
  background-image: url(../img/works/1.jpg);
}
.w2{
  background-image: url(../img/works/2.jpg);
}
.w3{
  background-image: url(../img/works/3.jpg);
}
.w4{
  background-image: url(../img/works/4.jpg);
}
.w5{
  background-image: url(../img/works/5.jpg);
}
.w6{
  background-image: url(../img/works/6.jpg);
}
.w7{
  background-image: url(../img/works/7.jpg);
}
.ww{
  padding: 1vw;
  border: .15vw solid black;
}
.wt h1{
  font-family: 'Questa',serif;
  font-weight: normal;
  width: 17vw;
  font-size: 1.7em;
  margin-top: 1vw;
}
.wt p{
  font-family: 'Karmaregular', serif;
  margin-top: 2vw;
  width: 17vw;
  font-size: 0.9em;
}
.owl-nav{
  position: absolute;
  top: 6.4vw;
  z-index: 999;
}
.owl-prev{
  left: -3vw;
  font-size: 4vw !important;
  position: relative;
}
.owl-next{
  left: 56.5vw;
  font-size: 4vw !important;
  position: relative;
}
hr{
  height: .3vw;
  background-color: black;
  border: none;
}
.dest{
  padding: 2vw 10vw;
  display: flex;
  justify-content: center;
}
.dest img{
  height: 38vw;
}
.dest h1{
  font-size: 3vw;
  width: 23vw;
  font-family: 'Questa',serif;
  color: #272727;
  font-weight: normal;
  padding-bottom: 4vw;
}
.dt{
  margin-left: 4vw;
}
.dt span{
  border: 3px solid #272727;
  font-size: 2.4vw;
  font-family: 'Karmaregular',serif;
  padding: .5vw 3vw;
  border-radius: 50px;
  margin-top: 4vw;
}
.form{
  display: flex;
  align-items: center;
  flex-flow: column;
}
.form h1{
  font-family: 'Questa',serif;
  font-weight: normal;
  margin-top: 2vw;
  color: #272727;
  font-size: 2.4vw;
}
input,textarea{
  display: block;
  width: 55vw;
  padding: 1.5vw 2.5vw;
  border:3px solid #272727;
  margin: 2vw 0;
  font-family: 'Questa',serif;
  font-size: 1.5vw;
}
input[type=submit]{
  width: 60.5vw;
  background-color: #272727;
  color: white;
}
footer{
  display: grid;
  grid-template-columns: auto auto auto;
  justify-content: space-around;
  background-color: #272727;
  color: white;
  padding: 3vw;
}
footer p{
  font-size: 1.5vw;
  font-family: 'Karmaregular', serif;
}
footer img{
  height: 5vw;
  filter: invert(100%);
}
@media screen and (max-width:768px) {
  footer{
    grid-template-areas: 'a b' 'a b' 'a b' 'c c';
    justify-content: center;
  }
  footer .citys{
    grid-area: a;
  }
  footer div:nth-of-type(2){
    grid-area: b;
  }
  footer .dados{
    grid-area: c;
    display: flex;
    flex-flow: column;
    align-items: center;
    padding: 4vh 0;
  }
  footer p{
    font-size: 2vh;
  }
  footer img{
    width: 30vw;
    height: auto;
    text-align: center;
  }
  header{
    padding: 2vh 5vh;
  }
  header h1 img{
    width: 15vw;
  }
  .menu .mn{
    width: 10vw;
  }
  .top{
    flex-flow: column;
  }
  .left,.right{
    height: 50vh;
    width: 100%;
  }
  .right h1{
    font-size: 4.1vh;
  }
  .right p{
    font-size: 3.4vh;
  }
  article{
    padding: 0 5vw;
  }
  article h1{
    font-size: 3.4vh;
  }
  article p{
    padding: 2vh 0;
    font-size: 2vh;
  }
  article span{
    font-size: 3.4vh;
    margin-bottom: 2vh;
    padding: .5vw 8vw;
  }
  .slick{
    width: 98vw;
    margin: 0 auto;
    display: none !important;
  }
  .work{
    width: 40vw;
    height: 30vw;
  }
  .dest{
    flex-flow: column;
  }
  .dest h1{
    width: auto;
    font-size: 3.4vh;
    margin-top: 2vh;
  }
  .dest img{
    height: 60vw;
    margin-top: 2vh;
  }
  .dt span{
    font-size: 3.4vh;
    padding: .5vh 4vh;
  }
  .form h1{
    font-size: 3.4vh;
    padding: 2vh 10vw;
  }
  input,textarea{
    width: 80vw;
    padding: 1.5vh 2.5vw;
    font-size: 2vh;
    margin: 1.5vh auto;
  }
  input[type=submit]{
    width: 86.5vw;
  }
}
